Subject: ftp site not working???

From: [email-masked] (Glenn Waters)
Date: Fri, 20 Nov 1998 17:39:30 -0500

i have not been able to get into the IETF ftp site (ftp.ietf.org) for the
last 3 days.  i get connected but before the login prompt appears i am
disconnected. any ideas? i can get in using http://www.ietf.org/...

on a related note it would be nice if rfc and internet draft announcements
included the http URL as well as the ftp URL.

/gww